{
  "editor.formatOnSave": true,
  "javascript.validate.enable": false,
  "emmet.includeLanguages": {
    "javascript": "javascriptreact"
  },
  "prettifySymbolsMode.adjustCursorMovement": true,
  "editor.fontFamily": "'Fira Code', 'Droid Sans Mono', 'monospace', monospace, 'Droid Sans Fallback'",
  "editor.fontLigatures": true,
  "files.trimTrailingWhitespace": true,
  "workbench.colorTheme": "Cobalt2",
  "editor.tabSize": 2,
  "prettier.jsxSingleQuote": true,
  "prettier.semi": false,
  "prettier.singleQuote": true
}
